/*--------------------------------------------------------------
	病院指標スタイル
--------------------------------------------------------------*/

.hospital-index ol.contents {
	margin-bottom: 25px;
}

.hospital-index ol.contents li {
	/* background-color: #effaf9; */
	padding: 5px;
	/* margin-bottom: 10px; */
}

.hospital-index ol.contents li:hover {
	text-decoration: underline;
}
/*
#cd_top3_nm_0,
#cd_top3_nm_1,
#cd_top3_nm_2,
#cd_top3_nm_3,
#cd_top3_nm_4,
#cd_top3_nm_5,
#cd_top3_nm_6,
#ope_top3_nm_0,
#ope_top3_nm_1,
#ope_top3_nm_2,
#ope_top3_nm_3,
#ope_top3_nm_4,
#ope_top3_nm_5,
#ope_top3_nm_6 {
	font-size: 3.0rem;
	font-weight: bold;
	color: #3cc8c3;
} */

div[id^="cd_top3_nm_"], div[id^="ope_top3_nm_"],
div[id^="cd_top5_nm_"], div[id^="ope_top5_nm_"] {
	font-size: 2.8rem;
	font-weight: bold;
	color: #3cc8c3;
}

.a__b__one .template-table {
	border-collapse : collapse;
	width: 100%;
}

.hospital-index .template-table th {
	border: 1px solid #ccc;
	background-color: #effaf9;
	padding: 5px;
	font-weight: bold;/*normal;*/
	font-size: small;
}

.hospital-index .template-table th.left_align {
	text-align: left;
}

.hospital-index .template-table td {
	border: 1px solid #ccc;
	padding: 5px;
}

.hospital-index .number-cell {
	text-align: right;
	width: 75px;
}

.hospital-index .div-title, .div-title-hist {
	border-left: 5px solid #3cc8c3;
	padding: 7px 0px 7px 10px;
	margin-top: 35px;
	margin-bottom: 15px;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.2;
}

.hospital-index .div-title-hist {
	border-left: 5px solid #C90 !important;
}

.hospital-index .out_link {
	text-align: right;
	background-color: #effaf9;
	padding: 10px 20px;
	display: inline-block;
	border-radius: 3px;
	margin-bottom: 20px;
}

.hospital-index .comment {
	background-color: #effaf9;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 25px;
	border-radius: 3px;
}

.hospital-index .comment p {
	margin-bottom: 0;
}

/* a */
.hospital-index a:link {
	color: #3cc8c3;
	text-decoration: none;
	padding-bottom: 1px;
}

.hospital-index a:visited {
	color: #3cc8c3;
	text-decoration: none;
	padding-bottom: 1px;
}

.hospital-index a:hover {
	color: #3cc8c3;
	text-decoration: none;
	padding-bottom: 1px;
}

/* .hospital-index a:active {
	color: #3cc8c3;
	text-decoration: none;
	padding-bottom: 1px;
} */

.hospital-index a.csv_btn {
	color: #3cc8c3;
	background-color: #effaf9;
	font-size: 1.6rem;
	font-weight: bold;
	padding: 10px 20px;
	margin: 10px 0 0 10px;
	border-radius: 3px;
	display: inline-block;
}

.hospital-index a.csv_btn:hover {
	color: #fff;
	background-color: #3cc8c3;
}

span.kome {
	font-size: x-small;
}

.hist_list dt {
	clear: both;
	float: left;
	width: 130px;

}

.hist_list dd {
	margin-left: 140px;
	margin-bottom: 25px;
}
